/******************************************************************************/
/* 女子栄養大学 基礎栄養学研究室 食習慣アンケート */
/* メインスタイルシート - last update: 12.04.21 */


/******************************************************************************/
/* ホームページ全体 */

* {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", sans-serif;
	font-size: 14px;
	letter-spacing: 0.1em;
}

html {
	overflow-y: scroll;
}

body {
	background: #FFFFFF url(../img/body_bg.png) repeat left top;
	color: #333333;
	text-align: center;
}

hr {
	display :none;
}

img {
	border: 0px none;
}

table {
	border-collapse: collapse;
}

ul, ol {
	list-style: none;
}

a {
	color: #3333FF;
	text-decoration: underline;
}

a:visited {
	color: #3333FF;
	text-decoration: underline;
}

a:hover {
	color: #FF8533;
	text-decoration: underline;
}


/******************************************************************************/
/* wrapper - ページ全体の枠組み */

#wrapper {
	width: 960px;
	margin: 0px auto;
	text-align: left;
}


/******************************************************************************/
/* header - ヘッダの枠組み */

#header {
	width: 960px;
	height: 100px;
	background: url(../img/header_bg.png) no-repeat left top;
}


/******************************************************************************/
/* header_logo - ヘッダロゴの枠組み */

#header_logo {
	float: left;
	width: 600px;
	height: 80px;
	padding: 10px 100px 10px 0px;
}

#header_logo a {
	display: block;
	width: 600px;
	height: 80px;
	text-decoration: none;
}

#header_logo a:visited {
	text-decoration: none;
}

#header_logo a:hover {
	text-decoration: none;
}

#header_logo span {
	display: none;
}


/******************************************************************************/
/* header_updymd - ヘッダ最終更新日の枠組み */

#header_updymd {
	float: left
	width: 253px;
	height: 70px;
	padding: 30px 7px 0px 0px;
	text-align: right;
	font-size: 12px;
}

#header_updymd * {
	font-size: 12px;
}


/******************************************************************************/
/* content_wrapper - コンテンツ全体の枠組み */

#content_wrapper {
	clear: both;
	width: 960px;
	background: url(../img/content_body_bg.png) repeat-y left top;
	margin-bottom: 30px;
}


/******************************************************************************/
/* maincontent - メインコンテンツ枠 */

#maincontent {
	width: 960px;
	padding: 30px 0px 0px 0px;
	background: url(../img/content_top_bg.png) no-repeat left top;
}

#maincontent h2 {
	background: url(../img/h2_bg.png) no-repeat left top;
	line-height: 25px;
	margin: 0px 20px 15px 20px;
	padding: 0px 0px 0px 40px;
	font-size: 18px;
	color: #3E3022;
}

#maincontent h3 {
	background: url(../img/h3_bg.png) no-repeat left top;
	line-height: 22px;
	margin: 0px 25px 15px 25px;
	padding: 0px 0px 0px 40px;
	font-size: 16px;
	color: #3E3022;
}

#maincontent h4 {
	line-height: 160%;
	font-size: 16px;
	margin: 0px 40px 15px 40px;
	color: #3E3022;
}

#maincontent h5 {
	line-height: 160%;
	font-size: 14px;
	margin: 0px 40px 15px 40px;
	color: #3E3022;
}

#maincontent p,
#maincontent ul {
	margin: 0px 40px 15px 40px;
}

#maincontent p,
#maincontent li {
	line-height: 160%;
}


/******************************************************************************/
/* リスト関連 */

#maincontent .li01 li {
	background: url(../img/li01_bg.png) no-repeat left 6px;
	padding-left: 25px;
}

#maincontent .li02 li {
	background: url(../img/li02_bg.png) no-repeat left 7px;
	padding-left: 25px;
}

#maincontent .num li {
	background: none;
	list-style: decimal;
	padding-left: 6px;
	margin-left: 19px;
}


/******************************************************************************/
/* 区切り線 */

#maincontent .hr {
	clear: both;
	width: 910px;
	height: 1px;
	background: url(../img/hr_bg.png) repeat-x left top;
	margin: 0px auto 20px auto;
}


/******************************************************************************/
/* .table_normal - テーブル（汎用） */

#maincontent .table_normal {
	margin: 0px 10px 1em 10px;
}

#maincontent .table_normal td {
	vertical-align: top;
	line-height: 160%;
	padding: 2px 1em 2px 0px;
}


/******************************************************************************/
/* .table_form - テーブル（各種申込フォーム、2列） */

#maincontent .table_form {
	width: 880px;
	margin: 0px 40px 15px 40px;
}

#maincontent .table_form td {
	vertical-align: top;
	line-height: 160%;
	padding: 8px 10px;
}

#maincontent .table_form td.h2 {
	border: 1px solid #685139;
	background: #503E2C;
	color: #FFFFFF;
	font-weight: bold;
}

#maincontent .table_form td.d2 {
	border: 1px solid #685139;
	background: #DDCFC1;
}

#maincontent .table_form td.h {
	border: 1px solid #685139;
	background: #C4AB93;
	font-weight: bold;
	width: 200px;
}

#maincontent .table_form td.d {
	border: 1px solid #685139;
	background: #FCFBEE;
	width: 637px;
}

#maincontent .submit {
	padding: 10px 20px;
}

#maincontent .errmsg {
	font-weight: bold;
	color: #FF3333;
}


/******************************************************************************/
/* jumptop - PAGE TOPボタンの枠組み */

#jumptop {
	width: 140px;
	height: 24px;
	background: url(../img/content_bottom_bg.png) no-repeat left top;
	padding: 0px 20px 0px 800px;
}

#jumptop a {
	display: block;
	width: 140px;
	height: 24px;
	text-decoration: none;
}

#jumptop a:visited {
	text-decoration: none;
}

#jumptop a:hover {
	text-decoration: none;
}

#jumptop span {
	display: none;
}


/******************************************************************************/
/* footer - フッタの枠組み */

#footer {
	width: 960px;
	height: 50px;
	line-height: 50px;
	background: url(../img/footer_bg.png) no-repeat left top;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
}

#footer {
	color: #FFFFFF;
	font-size: 12px;
}


/******************************************************************************/
/* 画像の左右寄せ */

#maincontent .img-l150 {
	float: left;
	width: 150px;
	margin: 0px 1.25em 1.25em 0px;
}

#maincontent .img-r150 {
	float: right;
	width: 150px;
	margin: 0px 0px 1.25em 1.25em;
}


/******************************************************************************/
/* 汎用クラス - フォントサイズ */

.fs10 {
	font-size: 10px;
}

.fs12 {
	font-size: 12px;
}

.fs14 {
	font-size: 14px;
}

.fs16 {
	font-size: 16px;
}

.fs18 {
	font-size: 18px;
}

.fs20 {
	font-size: 20px;
}

.fs22 {
	font-size: 22px;
}

.fs24 {
	font-size: 24px;
}


/******************************************************************************/
/* 汎用クラス - 字下げ */

.indent0 {
	text-indent: 0em;
}

.indent1 {
	text-indent: 1em;
}

.indent2 {
	text-indent: 2em;
}

.indent5 {
	text-indent: 5em;
}


/******************************************************************************/
/* 汎用クラス - 文字間隔 */

.ls0 {
	letter-spacing: 0em;
}

.ls01 {
	letter-spacing: 0.1em;
}

.ls02 {
	letter-spacing: 0.2em;
}

.ls05 {
	letter-spacing: 0.5em;
}

.ls1 {
	letter-spacing: 1em;
}

.ls2 {
	letter-spacing: 2em;
}


/******************************************************************************/
/* 汎用クラス - 行間隔 */

.lh120 {
	line-height: 120%;
}

.lh150 {
	line-height: 150%;
}


/******************************************************************************/
/* 汎用クラス - 通常文字 */

.normal {
	font-weight: normal;
}


/******************************************************************************/
/* 汎用クラス - 太字 */

.bold {
	font-weight: bold;
}


/******************************************************************************/
/* 汎用クラス - イタリック */

.italic {
	font-style: italic;
}


/******************************************************************************/
/* 汎用クラス - 下線 */

.underline {
	text-decoration: underline;
}


/******************************************************************************/
/* 汎用クラス - 非表示 */

.hide {
	display: none;
}


/******************************************************************************/
/* フォントカラー */

.red {
	color: #FF3333;
}

.green {
	color: #339933;
}

.blue {
	color: #3333FF;
}

.brown {
	color: #A63B52;
}

.gray,
.grey {
	color: #666666;
}

.orange {
	color: #FF8533;
}


/******************************************************************************/
/* 汎用クラス - テキストの配置 */

.txt-l {
	text-align: left;
}

.txt-c {
	text-align: center;
}

.txt-r {
	text-align: right;
}

.img-c {
	clear: both;
}


/******************************************************************************/
/* 汎用クラス - 上付き、下付き文字 */

.sup {
	vertical-align: super;
	font-size: 8px;
}

.sub {
	vertical-align: sub;
	font-size: 8px;
}


/******************************************************************************/
/* 汎用クラス - margin - 外側の余白 */

.mt1e {
	margin-top: 1em;
}

.mt2e {
	margin-top: 2em;
}

.mr1e {
	margin-right: 1em;
}

.mr2e {
	margin-right: 2em;
}

.mb1e {
	margin-bottom: 1em;
}

.mb2e {
	margin-bottom: 2em;
}

.ml1e {
	margin-left: 1em;
}

.ml2e {
	margin-left: 2em;
}

.ml3e {
	margin-left: 3em;
}

.ml4e {
	margin-left: 4em;
}

.ml5e {
	margin-left: 5em;
}

.ml10e {
	margin-left: 10em;
}


/******************************************************************************/
/* 汎用クラス - padding - 内側の余白 */

.pt1e {
	padding-top: 1em;
}

.pt2e {
	padding-top: 2em;
}

.pr1e {
	padding-right: 1em;
}

.pr2e {
	padding-right: 2em;
}

.pb1e {
	padding-bottom: 1em;
}

.pb2e {
	padding-bottom: 2em;
}

.pl1e {
	padding-left: 1em;
}

.pl2e {
	padding-left: 2em;
}

.pl3e {
	padding-left: 3em;
}


/******************************************************************************/
/* 汎用アイコン */

.newi {
	font-size: 0px;
	color: #FFFFFF;
	background: url(../img/new.gif) no-repeat left top;
	padding: 10px 0px 0px 27px;
	margin-left: 10px;
}

.pdfi {
	font-size: 0px;
	color: #FFFFFF;
	background: url(../img/acrobat.gif) no-repeat left top;
	padding: 13px 0px 3px 16px;
	margin-left: 10px;
}

.pdf {
	padding-top: 3px;
	padding-right: 25px;
	background: url(../img/acrobat.gif) no-repeat right top;
}

.doci {
	font-size: 0px;
	color: #FFFFFF;
	background: url(../img/icon_word.png) no-repeat left top;
	padding: 13px 0px 3px 16px;
	margin-left: 10px;
}

.xlsi {
	font-size: 0px;
	color: #FFFFFF;
	background: url(../img/icon_excel.png) no-repeat left top;
	padding: 13px 0px 3px 16px;
	margin-left: 10px;
}

.ppti {
	font-size: 0px;
	color: #FFFFFF;
	background: url(../img/icon_ppt.png) no-repeat left top;
	padding: 13px 0px 3px 16px;
	margin-left: 10px;
}

.li1 {
	background: url(../img/li01_bg.png) no-repeat 1px center;
	padding-left: 1.8em;
}

.li2 {
	background: url(../img/li02_bg.png) no-repeat 2px center;
	padding-left: 1.8em;
}

